abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
včera 14:33 | Nová verze

Byla vydána nová verze 1.30 editoru zdrojových kódů Visual Studio Code (Wikipedie). Přehled novinek i s náhledy a animovanými gify v poznámkách k vydání.

Ladislav Hagara | Komentářů: 2
včera 14:22 | Nová verze

Deset dnů po představení beta verze byla vydána stabilní verze Steam Linku pro Raspberry Pi umožňující streamovat hry ve službě Steam z počítače na televizní obrazovku.

Ladislav Hagara | Komentářů: 6
13.12. 20:00 | Nová verze

Byla vydána (YouTube) verze 2018.3 multiplatformního herního enginu Unity (Wikipedie). Přehled novinek i s videoukázkami v příspěvku na blogu a v poznámkách k vydání.

Ladislav Hagara | Komentářů: 0
13.12. 19:33 | Nová verze

Byla vydána verze 18.12.0 KDE Aplikací (KDE Applications). Přehled novinek v kompletním seznamu změn a na stránce s dalšími informacemi. Správce souborů Dolphin umí nově například zobrazovat náhledy dokumentů vytvořených v LibreOffice a aplikací ve formátu AppImage. Konsole plně podporuje obrázkové znaky emoji. V Okularu lze k pdf souborům přidávat poznámky.

Ladislav Hagara | Komentářů: 10
13.12. 17:11 | Nová verze

Byla vydána nová stabilní verze 2.2 (2.2.1388.34) webového prohlížeče Vivaldi (Wikipedie). Z novinek vývojáři zdůrazňují například vylepšení správy listů - vybrané listy lze uložit jako relaci, možnost zobrazení klávesových zkratek určených webovou stránkou nebo možnost přehrávání videí v režimu obrazu v obraze. Nejnovější Vivaldi je postaveno na Chromiu 71.0.3578.85.

Ladislav Hagara | Komentářů: 8
13.12. 14:22 | Nová verze

Po 4 měsících vývoje od vydání verze 3.0.0 byla vydána nová verze 3.1.0 otevřeného emulátoru procesorů a virtualizačního nástroje QEMU (Wikipedie). Přispělo 189 vývojářů. Provedeno bylo více než 1 900 commitů. Přehled úprav a nových vlastností v seznamu změn.

Ladislav Hagara | Komentářů: 0
13.12. 01:32 | Nová verze

Letos bylo v komunitě Mageia hodně změn. Po volbě nových vedoucích přišla velká aktualizace a krátce na to udržovací verze 6.1. 7.12., dle plánu, vyšla Mageia s číslem 7 v její první beta verzi. Chyby můžete hlásit v bugzille. Chyby v českých překladech pak na fóru české komunity.

Joelp | Komentářů: 3
13.12. 00:11 | Zajímavý projekt

Kvůli rychlejšímu vývojovému cyklu byla přemístěna Cinelerra-gg. Cinelerra-gg je fork Cinelerry-hv. Některé rozdíly forků popisuje sám hlavní vývojář William Morrow (aka GoodGuy). Není zde popsán i fork Lumiera, zřejmě kvůli zatím nepoužitelnému stavu.

… více »
D81 | Komentářů: 1
12.12. 19:11 | Nová verze

Do aplikace pro instant messaging Telegram (Wikipedie) lze nově nahrát češtinu. Více v příspěvku na blogu Telegramu.

Ladislav Hagara | Komentářů: 7
12.12. 10:55 | Nová verze

Jean-Baptiste Kempf, prezident neziskové organizace VideoLAN stojící za svobodným multiplatformním multimediálním přehrávačem a frameworkem VLC, oznámil v příspěvku na svém blogu vydání první oficiální verze 0.1.0 v říjnu představeného dekodéru svobodného videoformátu AV1 (AOMedia Video 1) s názvem dav1d (Dav1d is an AV1 Decoder). Jedná se o alternativu k referenčnímu dekodéru libaom. Kódový název dav1da verze 0.1.0 je Gazelle.

Ladislav Hagara | Komentářů: 3
Chystáte se přejít na Wayland na „desktopu“?
 (25%)
 (7%)
 (12%)
 (31%)
 (25%)
Celkem 129 hlasů
 Komentářů: 19, poslední včera 18:37
Rozcestník

SLED 11 SP1 - zklamání

9.1.2011 04:29 | Přečteno: 2026× | Linux | poslední úprava: 9.1.2011 04:32

Před časem se mi rozbilo openSUSE 11.2 a tak jsem se rozhodl nainstalovat nový systém. openSUSE 11.3 představoval kvalitu po uživatelské stránce, po HW stránce byl na (zdůrazňuji) mém notebooku ale velmi špatný. Rozhodl jsem se vyzkoušet SLED 11 SP1

Můj HW

Připomenu HW konfiguraci. Mám notebook Lenovo IdeaPad G550 s grafickou kartou Intel GMA X4500M, wifi Broadcom BCM4312 verzi, která funguje s ovladačem broadcom-wl, nějaké bluetooth a webkameru, které ale v Linuxu běží bez problému, takže je není třeba zmiňovat.

Notebook byl kupován na začátku roku 2010 a byl speciálně vybíraný tak, aby byl bez systému a aby fungoval veškerý HW tak, jako na Windows. Bez systému se vybrat povedlo, HW na začátku vypadal bezproblémově, po delším používání už tak bezproblémově ale nevypadá.

Očekávání

Od SLED 11 SP1 jsem očekával HW podporu a kvalitu distribuce minimálně na úrovni openSUSE 11.2 po všech aktualizacích. Rozmanitost softwaru jsem počítal, že bude trochu skřípat, je to enterprise distribuce, která se snaží dát omezený výběr SW, aby byl Novell schopen ne příliš draze podporovat celou distribuci. Stejně tak jsem počítal s problémy s vývojem webů, jelikož webserver je součástí SLES. Na druhou stranu jsem dlouho vyhlížel vznik Packmana pro SLED 11, který naštěstí nedávno vznikl, takže problémy s chybějící multimediální podporou by neměly být.

Mé plány byly stáhnout si 60 denní verzi a pokud bych byl spokojený, tak bych po té zůstal buď bez pravidelných updatů a updatoval jen přes DVD na nové verze SP, nebo si případně přikoupil podporu, jejíž cena odpovídá přibližně ceně Windows.

Trocha historie - SLED 11 papírově

SLED 11 byl poměrně propadák. Teda, myšleno z desktopového hlediska. Asi dva měsíce před SLED 11 vyšel Debian 5.0 se kterým ho tedy mohu srovnat. Debian v té době obsahoval GNOME 2.20/2.22, KDE 3.5.9/3.5.10 a nepoužíval Pulseaudio. Naproti tomu SLED 11 měl GNOME 2.24, čerstvou verzi KDE, přesněji KDE 4.1.3/4.2 a v té době problémové Pulseaudio. Jednoduše namixování softwaru ve srovnání s Debianem naprosto příšerné. Na vině bylo možná vázání SLED na oS verze .1 (SLED 10 z oS 10.1, SLED 11 z oS 11.1) naproti přístupu Debianu, který vydával ve stylu, když to bude funkční, vydáme. Špatné rozhodnutí osekání softwaru to nicméně ještě dorazilo. V oS 11.1 byl defaultně KDE 4.1.3, ale bylo možno jako alternativní prostředí použít poslední KDE 3. V SLEDu byla tahle možnost oříznuta. Novell to vysvětloval tak, že pro KDE 3 končí podpora, zatímco KDE 4 ji má zajištěnou. Hloupé rozhodnutí.

Novell si naštěstí uvědomil, jaký byl SLED 11 průšvih. Proto udělal velmi nezvyklý krok. Vždy jednou za čas vyjde pro enterprise distribuci service pack. Service packy téměr nikdy nedělají zásadní změny ve verzích, většinou jsou backportovány jen vybrané úpravy a opravy, případně se updatuje software, který je velmi vhodné mít v nové verzi a nehrozí nějak vážné ohrožení ohledně rozbití systému - příkladem OOo, FF, PHP, atd. SLED 11 SP1 přišel ale s updatem základních systémových komponent jako jsou Qt, GTK, GNOME, KDE, Pulseaudio, xserver, kernel a možná i něco dalšího. Zároveň to byla taková změna, že vyhlásil, že nebude brzo ukončovat podporu SLED 11 s tím, že mají všichni přejít na SP1, ale že bude dlouho udržovat verzi i bez SP i s SP. Opět běžně nezvyklý krok, ale z důvodů velkých změn zde pochopitelný.

SLED 11 SP1 - instalace

Takže od začátku. Pro stažení je nutná registrace na stránkách Novellu. Registraci mám už díky fórám a openFATE u openSUSE, takže to nebyl problém. DVD je volně stažitelné, trial verze je jen na podporu a tu jsem si na začátku nebral.

Mám staženo a vypáleno a zahajuji instalaci. Instalátor je podobný tomu, který je v openSUSE, tedy nejlepší instalátor, jaký jsem kdy viděl. Změny proti oS - možná si jen nepamatuji, ale nevím, že bych měl v oS možnost na začátku otestovat správnost DVD a nepamatuji si, že bych měl možnost vybrat si v balíčkovači přímo jednotlivé balíčky hned při instalaci. A nepamatuji si z oS 11.2 a 11.3, že bych měl možnost (vlastně v mém případě nutnost) si nastavit hned při instalaci v jakémsi integrovaném SAX2 (program pro konfiguraci xorgu) parametry grafiky a monitoru.

Výběr SW při instalaci ukazuje na to, že Novell není zdaleka vůbec tak striktní ve výběru otevřeného softwaru, jako Red Hat. Vlastně, právě naopak. Během instalace na mě vyskočilo asi šest potvrzení s licencí programu třetí strany, typu flash, sunovská java, atd. Osobně se mi tento přístup líbí, myslím si, že by měl svobodný a nesvobodný software žít vedle sebe. Takže přestože bude se mnou v diskusi asi dost lidí nesouhlasit, tak za toto dávám SLEDu plus. Překvapila mě nutnost restartu, ale jeden restart při instalaci mi nevadí.

SLED 11 SP1 - nainstalováno

Grafika instalátoru, grubu, splashe vynikající. Po naběhnutí systému mě ale čekalo první nemilé překvaní. Text celého systému vypadá značně rozmazaně. Předpokládal jsem, že to je nějakým špatným defaultním nastavením vyhlazování písma, chyba byla ale ve špatné detekci monitoru a nutnosti nastavit ho ručně v SAXu. Že by ta HW podpora nebyla jako v oS 11.2?

Blik. Proběhl podivný pruh divných barev ve spodní části obrazovky. Špatný ovladač intelu. Ach jo, tak není to jako v oS 11.2. Zapnul jsem YAST a šel jsem se podívat na balíček xorgu. Obsahoval intel ve verzi 2.10. Ou. Jej. Ubuntu 10.04, to Ubuntu, které je tady mnohými považováno za nestabilní, nekvalitní, neodladěný systém, tak si dalo práci, aby vzalo poslední ovladač s možností UMS a backportovalo novinky z nového driveru. oS 11.3 dalo k dispozici starší a novější ovladač. A Suse Linux Enterprise Desktop tam hodí první verzi s čistě s KMS a do poznámek k vydání zapíše větičku, že kdo má problém s KMS, může přepnout na fbdev.

Pokračuji instalací proprietárního driveru na mou wifi. Stáhnu zdrojové kódy ze stránek Broadcomu, zkompiluji a nainstaluji. Poprvé networkmanager nabídne připojení o něco později po restartu systému už je možné připojovat se jen složitě přes konfiguraci v YASTu. Naštěstí stejný problém mělo v GNOME verzi networkmanageru i openSUSE.

S tou HW podporou to začíná vypadat fakt divně. Jak jsem psal dříve, monitor nebyl automaticky detekován, musel být nastaven v SAX2. Funkční klávesy na jas nefungují, přitom oS 11.2 je mělo bez problému. Na druhou stranu je tu novější kernel než v oS 11.2, malinko novější xserver a bohužel novější driver intelu. Tipuji, že na vině je udev, který je zdá se ve verzi z oS 11.1. Toto opravdu nechápu, změnou kernelu, intel driveru, xserveru mohli rozbít kompatibilitu s určitým HW, proč když už byli v upgradu HW podpory, neupragodovali také toto? Absolutně nechápu.

A problémy bohužel nekončí... Nelíbí se mi GTK verze YASTovského správce balíků, přepínám pomocí YASTu v nastavení na verzi Qt. Qt verze běhá dobře, ale pokaždé po ukončení nahlásí nějakou chybu. Nic se neděje, ale po ukončení vyskakuje chybové hlášení. Neprofesionální.

Jdu zkusit KDE. U GDM jako přihlašovací obrazovky zaznamenávám problém, napůl si pamatuje poslední relaci. Vyberete KDE, nastartuje KDE. Po restartu je v GDM přednastaveno GNOME, ale nastartuje zase KDE. Jedině, že si to přepnete na KDE a zase na GNOME. Ale ok, drobnost.

Po startu KDE další drobnost. V oblíbených mám standardně seznam aplikací. Ale jedna z aplikací, digiKam, nemá ikonku. To si nikdo z testerů nevšiml chybějící ikonky? V openSUSE se mi toto nikdy nestalo. Naštěstí alespoň pár věcí dobrých je na SLEDovských KDE. Firefox není integrovaný do KDE, což je výhoda, jelikož integrace občas rozbíjí možnost uložit obrázek na stránce. Další výhodou je K3B 1.0.5

Na závěr jsem zkusil v YASTu přepnout z GDM na KDM. KDM je z grafického hlediska hrozný, má hodně podivný motiv na kterém se špatně hledá přihlašovací obrazovka. Ou. A zjištění, že jeden z oseklých programů je Krusader, ... No, ale ten by tak moc vlastně nevadil, v OBS se dá najít celé KDE 4.4.4 pro SLED

Abych neodsoudil nekvalitu předčasně, tak jsem si ještě aktivoval 60 denní podporu zdarma a updatoval, jestli nevyřeší mé problémy. Nevyřešila, vzdal jsem to.

SLED 11 SP1 - verdikt

Za cenu přibližně 1000 Kč/rok dostanete systém, který má více bugů a méně softwaru, než běžná distribuce zdarma. Má postarší software z oS 11.2 a hardwarovou podporu mého počítače mnohem horší, než oS 11.2 či 11.3. Takže SLED určitě ne. A to jsem se na něj tak těšil.

       

Hodnocení: 89 %

        špatnédobré        

Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

Komentáře

Vložit další komentář

9.1.2011 07:14 martin knocik | skóre: 14
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Len tak prečo nenapíšeš článok wifi karta broadcom - sklamaní ? Wifi od Broadcomu robia problémy.
9.1.2011 13:54 Leinad | skóre: 16 | blog: spheniscidae
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání

No, to bych možná měl. Hlavně zklamání z toho, že jsem si ten notebook vyhledal na linlap.com a v té době měl pozitivní hodnocení...

V článku je zklamání ale i z KDE, z podpory intelu, z otravného bugu YASTu, z podivné podpory nového HW (kernel nový, rozpoznání HW staré), bugu v GDM a podivné grafiky KDM. Jednoduše, čekal bych, že kvalitou bude nad openSUSE, ale je pod.

gtz avatar 9.1.2011 17:48 gtz | skóre: 27 | blog: merlins | Brno - Venkov / Rosicko
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Nevím proč stále dokola píšeš něco o Suse a ještě k tomu s starší verzí SLEDU? SLED je pro firemní prostředí a ne pro trolly. Pokud chceš mít něco novějšího tak bys měl zkustit verzi s Factory nebo nějaký millestone 11.4.
- nejhorší jsou trpaslíci ... Ti Vám vlezou úplně všude
9.1.2011 08:41 heh
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
1. Problémy s monitorem může způsobovat vadný bios. U noteboků se to stává (osobní zkušenost), některé systémy v tom případě špatně detekují rozlišení. Bohužel, výrobce vyzkouší chod Windows, a dál ho to nezajímá.

2. Broadcom do Linuxu? Špatná volba. Moc špatná.

Obvzlášť u Lenova a jeho levných modelů bych se ničemu nedivil. Pokud jste chtěl provozovat Linux, obvzláště SUSE, měl jste si koupit HP, které má oficiální podporu pro SLED od výrobce.
9.1.2011 09:48 Dusan | skóre: 23 | blog: Moje_trable_s_internetom
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
S broadcomom BCM4312 mám "perfektné" skúsenosti (čítaj: ten obvod mi v notebooku zbytočne žral len elektriku) A to dokonca aj pod windowsami.

Si myslím že broadcom je šmejd (aj keď možno s tými novými n - kovími sa pochlapili).
9.1.2011 11:10 Matlák
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Mám podobné zkušenosti, měl jsem tu dualboot laptop, ve kterém šla wifi někdy jenom ve windows, někdy jenom v linuxu, někdy v obojím a někdy ani v jednom :-D asi záleželo na skvrnách na slunci..

snad jsou ty nové kousky lepší..
9.1.2011 17:46 maertien | skóre: 29 | blog: martinek
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Ja Broadcoma mam a nemuzu si [sz]tezovat (debian testing).
gtz avatar 9.1.2011 17:49 gtz | skóre: 27 | blog: merlins | Brno - Venkov / Rosicko
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Já ho mám taky na SUSE 11.3, předtím 11.2 a nevím, že bych měl problémy. Holt je něco mezi klávesnici a židlí
- nejhorší jsou trpaslíci ... Ti Vám vlezou úplně všude
Sleep_Walker avatar 11.1.2011 01:36 Sleep_Walker
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Nebyl bych tak jednoznacny v tomhle nazoru - moje tragicka wifi s BCM4318 nefunguje poradne (jak jiste vedi majitele routeru ASUS WL-500gP) ani ted. Diky sve donedavne politice ohledne poskytovani datashitu je Broadcom firma pro linuxove masochisty - tedy urcite byla, nyni se mozna neco zmeni, ale moc tomu neverim.
gtz avatar 11.1.2011 07:37 gtz | skóre: 27 | blog: merlins | Brno - Venkov / Rosicko
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Nyní jedu na BCM94318 což je mini-PCI karta do starého notebooku, kde běží OpenSuse 11.3. Předtm zde běžela 11.2, kterou jsem zaživa upgradoal na 11.3. Instalace ovladačů celkem pohoda sriptu z shellu tedy install_bcm43xx_firmware. Tam kde jsem dával svoje OSS 11.3 dělané přes BuildStudio tak tam již B43 tak i tyto drivery byly již v distru a systém po instalaci wifinu našel a nemusel se pouštět ten script.. Broadcom jsem měl za ty lepší. Ale zase na druhou stranu výkonem v Linuxu je ta 94318 o něco pozadu za Win.
- nejhorší jsou trpaslíci ... Ti Vám vlezou úplně všude
Sleep_Walker avatar 11.1.2011 11:26 Sleep_Walker
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Chyby se projevovaly hlavne v rezimu AP s sifrovanim (nejake problemy s power managementem, pokud me pamet nesali). V Aususim notebooku me zeny je tez BCM4318 a pro toto vyuziti se chova uspokojive.
9.1.2011 13:43 Leinad | skóre: 16 | blog: spheniscidae
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Kéž by to tak u těch HP bylo. Jenže Novell pokud vím certifikuje jen HP s intelem grafikou a HP prodává jak s intel, tak s ati. A pak jde na fórách najít otázky, koupil jsem si notebook se SLED a nefunguje mi správně grafika.
9.1.2011 15:27 pedro
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
No, já jsem zvědavý, co z tohoto nakonec vyleze. Mám asi dost podobné požadavky /ideál/, ale už jsem to vzdal. Všechno má svoje mouchy - CentOS je moc starý, Debian má občas až fašistický přístup k firmwaru a obecně k čemukoliv uzavřenému, Fedora se nedá rozumně (a se zárukou) upgradovat na nové verze, Ubuntu se do LTS verzí "bojí šáhnout" a do běžných strká z neznámých důvodů alfa verze jako grub2, OpenSUSE má zase horší balíčkovač... Doma na desktopu mi víceméně vyhovuje Gentoo x86, to je ale zase v podstatě custom-build systém, je v tom hodně práce.

Na druhou stranu při kritickém pohledu člověk najde spoustu chyb a nedostatků i na proprietárních programech/systémech.
Pavel Stárek avatar 9.1.2011 16:28 Pavel Stárek | skóre: 43 | blog: Tady bloguju já :-) | Kolín
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Debian má občas až fašistický přístup k firmwaru a obecně k čemukoliv uzavřenému,
no nevím, co jsem naposledy zkoušel Debian (Lennyho) tak na rozdíl od Fedory mi například přehrával videa hned po instalaci (díky ffmpeg a totem-xine), což se u Fedory říct nedá. Ale od toho máme my Fedoristi RPMfusion, že? :-)
Kdo chce, hledá způsob; kdo nechce, hledá důvod.
9.1.2011 17:59 pedro
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
No a Debianisti Debian-Multimedia ;-)

Ne ja mam konkretni zkusenost. Mam Lennyho na starem laptopu a jednoho dne mi proste prestal prehravat zvuk, resp. prehravalo to, ale chrcelo, trhalo. Byla to stara masina, myslel jsem, ze HW problem. Preskocim peripetie. Nakonec se ukazalo, ze debianisti objevili v kernelu firmware pro danou kartu bez licence. No a pekne potichu si proste zacali kompilovat kernel bez firmwaru, coz vedlo k uvedenym problemum...
10.1.2011 19:26 Vin
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
V čem má opensuse horší balíčkovač?
gtz avatar 10.1.2011 20:29 gtz | skóre: 27 | blog: merlins | Brno - Venkov / Rosicko
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Také to nechápu, zypper/yast jsou jedny z lepších
- nejhorší jsou trpaslíci ... Ti Vám vlezou úplně všude
Sleep_Walker avatar 11.1.2011 02:00 Sleep_Walker
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Prosim, zkuste uz ten balickovac znovu at se openSUSE zbavi tehle zastarale nalepky. At uz rug/zypper/yast -i - to vsechno skoncilo s oS < 11.0. Nyni ma openSUSE vyborny balickovac - rychly a komfortni. Neznam lepsi alternativu (ale rad se priucim, pokud se podelite).
11.1.2011 05:37 pedro
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Ale klidne se podelim. Ja jsem napsal horsi, ne priserny, coz byl stav pred 11.0. A proc horsi? Chybi funkce. Treba v distru typu openSuse ocekavam, ze balickovac umi najit, ktery balik poskytuje dany soubor. Dost uzitecne pri kompilaci baliku. Takovych veci by bylo vic. A netvarme se, ze v 11.0 bylo vsechno perfektni. To proste neni pravda. Libzypp se rychle vyviji, je to mlady projekt, ale v 11.0 byl tak akorat rychly, jine uzitecne funkce, nez instalovat, odinstalovat a hledat nemel. Uz mi umi najit ty knihovny, kdyz je tak SUPEERR ;-) ?
11.1.2011 10:52 Leinad | skóre: 16 | blog: spheniscidae
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Umí
Sleep_Walker avatar 11.1.2011 11:15 Sleep_Walker
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Souhlasim, ze hledani souboru je funkce, ktera mi taky chybi. Castecne to nahrazuje cnf (command not found), ale neni to perfektni, pro knihovny to jde (obcas) castecne uhadnout.

Jediny program, ktery znam a ktery umi vyhledavat baliky podle souboru je apt-file. Nicmene to neni nejak moc soucasti apt, ma vlastni databazi. Rad uvidim podobny programek i pro SuSE.

Netvrdim, ze v 11.0 to bylo perfektni, ale nejpalcivejsi byla prave ta rychlost. Ted v 11.3 je vyrazne odladenejsi, umoznuje jednoduse instalovat verze z ruznych repozitaru s naslednou prehlednou kontrolou zavislosti (dokaze nabidnout starsi verze pokud je to treba). Opravdu bych rad videl package manager, ktery toho umi vic, je rychlejsi a ktery ma smysluplnejsi vystup. (Tady narazim na vystup apt, ktery mi rika pocet nainstalovanych souboru na disku, ale opomiji rict na kolikatem baliku z kolika pracuje...)

Chytrex avatar 11.1.2011 12:06 Chytrex | skóre: 30 | Bohumín
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Ale kuš.. při stahování balíků apt určitě hlásí kolikátý z kolika zrovna stahuje..
Hrdý člen KERNEL ULTRAS .:. define QUESTION ((bb) || !(bb)) .:. Odmítám vaši realitu a nahrazuji ji svou vlastní..
Sleep_Walker avatar 11.1.2011 12:57 Sleep_Walker
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
To ano, ale pri samotne instalaci uz ne.
11.1.2011 13:49 pedro
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
OK. Tak je to nadejny projekt, ja proti tomu nic nemam. Funkcionalita se rozsiruje velmi rychle a rychlost si drzi peknou.

Ja jsem tim uvodnim prispevkem chtel jenom rict, ze jsem zkousel hodne dister a na kazdem nasel nejake mouchy. To hodnoceni je ciste moje, pro nekoho u spravce baliku staci treba rychla instalace. Ono nejaky Fedorak by si take mohl stezovat, ze maji yum preupgrade. Debianista, ze jsou externi repozitare. Ubuntista, ze treba s tim grubem nemel zadne problemy. CentOSak, ze je sice stary, ale nic mu tak nechybi. To by ale byla zabomysi valka, kterou nema smysl vest. Do toho si pripocteme, ze situace se prakticky kazdy rok meni - viz ten libzypp. K tomu jsou tady nejake externi faktory - kdo vi, co bude a jak bude vypadat openSUSE bez Novellu nebo Mandriva bez spolecnosti Mandriva...
gtz avatar 9.1.2011 17:45 gtz | skóre: 27 | blog: merlins | Brno - Venkov / Rosicko
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Jako a můžeš mi říct o co ti jde? To co píšeš je všeobecně známé a SLED je prostě systém pro firemní prostředí. U něho to prostě nainstaluješ a jede to. A že bych u Sledu musel dělat něco takového jako ty tak to tedy ne.
- nejhorší jsou trpaslíci ... Ti Vám vlezou úplně všude
Chytrex avatar 9.1.2011 18:17 Chytrex | skóre: 30 | Bohumín
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
+1 taky nějak nechápu tenhle jeho blogpost seriál..
Hrdý člen KERNEL ULTRAS .:. define QUESTION ((bb) || !(bb)) .:. Odmítám vaši realitu a nahrazuji ji svou vlastní..
gtz avatar 9.1.2011 18:22 gtz | skóre: 27 | blog: merlins | Brno - Venkov / Rosicko
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Asi nám chce ukázat, že Suse je špatné a že se máme vrátit k widlím.
- nejhorší jsou trpaslíci ... Ti Vám vlezou úplně všude
Chytrex avatar 9.1.2011 18:23 Chytrex | skóre: 30 | Bohumín
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
To určitě kvůli nějakého BFU udělám:D
Hrdý člen KERNEL ULTRAS .:. define QUESTION ((bb) || !(bb)) .:. Odmítám vaši realitu a nahrazuji ji svou vlastní..
gtz avatar 9.1.2011 18:31 gtz | skóre: 27 | blog: merlins | Brno - Venkov / Rosicko
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Však já taky nevím proč zde s tímto stále dokola onanuje a nezkusí třeba něco novějšího.
- nejhorší jsou trpaslíci ... Ti Vám vlezou úplně všude
9.1.2011 18:32 Leinad | skóre: 16 | blog: spheniscidae
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání

Mýlíš se. To, co píšu, je všeobecně neznámé. Na internetu je o něm poměrně málo informací. Docela dost se píše o tom, jak je SLED 10 skvělý, ale o SLED 11 se toho moc najít nedá.

Mezi mýty, které na internetu kolují, jsou např., že SLED 11 je ořezané a stabilizované openSUSE 11.1 a SLED 11 SP1 je ořezané a stabilizované openSUSE 11.2. A není to tak. Stejně jako na netu koluje, že SLED 11 SP1 obsahuje extra stabilizovaný KDE z openSUSE 11.2. A naproti tomu nějaký zaměstnanec Novellu (tuším Luboš Luňák?) psal, že je tam stejné KDE jako v oS 11.2. Věřím, že většina lidí z netu by ho dala odladěností na úroveň Debianu, ale SLED není vůbec tak dotažen, jako Debian. Či kousek výše v diskuzi uvedený mýtus, že notebooky HP se SLEDem jsou všechny kompatibilní se SUSE.


Jinak, těším se na tvůj článek o tvých osobních zkušenostech se SLEDem a tvým hodnocením tohoto systému.

Chytrex avatar 9.1.2011 19:04 Chytrex | skóre: 30 | Bohumín
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Dopr.. tak si nahoď debian, cokoli.. Ale prostě se smiř s tím, že SLED je na firemní použití.. Na workstationy kde ho nahodíš na jednu mašinu a rozklonuješ na ostatní.. Na to nepotřebuješ recenze, pochvalné blogposty.. Nic takového.. SLED se prostě koupí a nasadí do firmy. Ale z Tebe mám pocit že bys chyby našel i na vlastním LFS..
Hrdý člen KERNEL ULTRAS .:. define QUESTION ((bb) || !(bb)) .:. Odmítám vaši realitu a nahrazuji ji svou vlastní..
gtz avatar 9.1.2011 20:54 gtz | skóre: 27 | blog: merlins | Brno - Venkov / Rosicko
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Takže jinak, nevím proč zde píšeš něco o nějakém starším SLEDu to je prostě již out of mísu. SLED11 vychází z OSS 11.1 a je určena pro business klientelu. Tedy pro lidi co s tím dělají a mají to jako business nástroj. Tyto verze nejsou určeny pro štouraly a pro rádoby-znalce Suse jako jsi Ty. SLED 11 SP1 jsou updaty pro SLED z hlediska bezpečnosti a stability. SLED je stabilní, nechápu proč se stále oháníte nějakou nedotažeností? Proč o tom nepíší lidé, kteří to používají denně? Proč není plný net ohlasů jak je ten systém špatný?

Proč bych měl psát nějaký článek o osobních zkušenostech z SLEDu. Já jej nepoužívám, instaloval jsem jej na celkem hodně počítačů a nevím, že by byl někde nějaký problém. Moje hodnocení by jistě nebylo zcela objektivní, proto se zdržím nějakého hodnocení..

Používám Suse od verze 9.1 dodnes. A nemám s ním jakýkoliv problém.
- nejhorší jsou trpaslíci ... Ti Vám vlezou úplně všude
10.1.2011 13:38 pedro
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Kazdy nekdy hledal tu pravou distribuci a kdo rika ze ne, tak ji hleda dodnes :-)

Ty jsi asi nejak zapojeny do obchodu kolem SLEDu, ze, pac takoveto prepjate reakce zasadne padaji z lidi jedine, kdyz jde o prachy.
gtz avatar 10.1.2011 13:46 gtz | skóre: 27 | blog: merlins | Brno - Venkov / Rosicko
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Nejsem, instaloval jsem ho, ale nejsem nějak navázaný na Novell. Prostě mi nepřipadá dobré hanit nějaké distro, které je pro jiné účely než někdo chce.
- nejhorší jsou trpaslíci ... Ti Vám vlezou úplně všude
11.1.2011 05:41 pedro
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Hanit? Pro jine ucely? Ja mam na nekterych desktopech CentOs. Ma to svoje vyhody a ma to i nevyhody. Klidne bych o tom napsal, ale to bych od tebe asi dostal za usi.
gtz avatar 11.1.2011 07:44 gtz | skóre: 27 | blog: merlins | Brno - Venkov / Rosicko
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
CentOS jsem nasazoval na pár serverech jak zde tak i venku a v pohodě. CentOS je prostě držák. Já jsem z RH i Fedorou začínal a od Fedory jsem utekl k Suse (tehdy 9.1).
- nejhorší jsou trpaslíci ... Ti Vám vlezou úplně všude
gtz avatar 9.1.2011 18:13 gtz | skóre: 27 | blog: merlins | Brno - Venkov / Rosicko
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Jak jsem psal přestaň hledat špínu tam kde prostě není a raději zkus něco jiného. Doporučuji factory verzi nebo KDE-FOUR-LIVE.
- nejhorší jsou trpaslíci ... Ti Vám vlezou úplně všude
9.1.2011 18:39 Leinad | skóre: 16 | blog: spheniscidae
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Ach jo... Napíšu, že se mi na openSUSE 11.3 líbí výběr KDE ve verzi 4.4 a nelíbí se mi jeho výběr jádra a xorgu a ty mi doporučíš KDE-FOUR-LIVE, které je založeno na jádru a xorgu openSUSE 11.3 a obsahuje KDE 4.5...
gtz avatar 9.1.2011 21:06 gtz | skóre: 27 | blog: merlins | Brno - Venkov / Rosicko
Rozbalit Rozbalit vše Re: SLED 11 SP1 - zklamání
Ach jo,

KDE-FOUR-LIVE je build Suse, který je založen na 11.3 a na novější verzi KDE4.5. Tento člověk si X-org nevybírá, ten je snad jasný. KDE-FOUR-LIVE je jen ukázka nových KDE. Live verze jako je právě to KDE si můžete snadno sestavit sám pomocí Suse Build Service. Jádro je myslím z factory repos.

Jak možná víte existuje už i OpenSuse 11.4 millestone 5, kterou jsem zkoušel a i když je to teprve preview verze, tak byl systém stabilní a za dobu co jsem si s tím hrál mi to ani jednou nepadlo na hubu.
- nejhorší jsou trpaslíci ... Ti Vám vlezou úplně všude

Založit nové vláknoNahoru

ISSN 1214-1267   www.czech-server.cz
© 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.